Subject: RE: MPLS, Active Network and Active routing

From: [email-masked]
Date: Fri, 24 Aug 2001 14:01:50 +0100

Hemant P. Kelkar wrote 24 August 2001 12:01 (see line delimited by ** below)
<snipped>
> **MPLS also incorporates strong OAM**, QoS and Traffic Engineering
> capabilities.
<snipped>
NH=> I would be interested to know why you think MPLS currently incorporates
strong OAM.  I hope others are as concerned as I am that there are
activities in PWE3 and PPVPNs WGs and lots of IDs that refer to
prot-sw/restoration functionality, each of which depends on satisfatory OAM
capabilities being present, but MPLS OAM is not even in any WGs charter.  So
there is nowhere that MPLS data-plane defects are even defined.....let alone
the diagnostics and consequent actions which would be required for
carrier-class fault-management.

Neil